<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Aggregation Composer View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">15.2</span>&#x00A0;&#x00A0;<a 
 id="x135-19500015.2"></a>The Aggregation Composer View</h3>
<!--l. 1924--><p class="noindent" >The Aggregation Composer is part of a perspective with the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> and the <a 
href="textgrid-manualch9.html#x53-520009">Metadata
Editor<!--tex4ht:ref: metadata-editor --></a>. If an aggregation is edited, the toolbar and the context menu of the Aggregation
Composer can be used.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x135-1950011"></a>
                                                                                

                                                                                
<!--l. 1928--><p class="noindent" ><img 
src="pum-aggregationcomposer.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual126x.png" src="pum-aggregationcomposer.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;15.1: </td><td  
class="content">Aggregation Composer</td></tr></table></div><!--tex4ht:label?: x135-1950011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >15.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu55.html#x136-19600015.2.1">Toolbar of the Aggregation Composer View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >15.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu56.html#x137-19700015.2.2">Context Menu</a></span>
</div>

                                                                                

                                                                                
<!--l. 1963--><p class="noindent" ><a 
 id="tailtextgrid-manualse63.html"></a> </p> 
</body></html> 
